# SolrQuery::addField

(PECL solr >= 0.9.2)

SolrQuery::addField — Especifica qué campos devolver en el resultado

### Descripción

public SolrQuery::addField(string `$field`): SolrQuery

Este método se usa para especificar un conjunto de campos a devolver, restingiendo así la cantidad de información en la respuesta.

Puede ser llamado múltiples veces, una por cada nombre de campo.

### Parámetros

`field`

  El nombre del campo

### Valores devueltos

Devuelve el objeto SolrQuery actual